html {
  box-sizing: border-box;
  font-size: 100%;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: "Oswald", sans-serif;
  background-color: var(--background-color);
  color: var(--text-color);
}

h1,
h2 {
  font-weight: 700;
  line-height: 64px;
  margin-top: 0;
}

p {
  margin-top: 0;
}

a,
a:visited,
a:active {
  text-decoration: none;
  color: white;
}

:root {
  --background-color: #FFFFFF;
  --text-color: #000000;
} /* =================================================================================
FOOTER
===================================================================================*/
.footer_grid_container {
  display: grid;
  grid-template-columns: auto auto auto;
  padding: 10px;
  font-family: Source Sans Pro;
  justify-content: center;
}
@media (max-width: 768px) {
  .footer_grid_container {
    display: grid;
    grid-template-columns: auto;
  }
}
.footer_grid_container__grid-item {
  padding: 20px;
  text-align: left;
  width: 150px;
}
@media (max-width: 768px) {
  .footer_grid_container__grid-item {
    padding: 10px;
    text-align: center;
  }
}

.font__large {
  font-size: 16px;
  text-transform: uppercase;
}

footer {
  color: aliceblue;
  text-align: left;
  background-image: url("../assets/Rectangle 11.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0;
}

/* =================================================================================
HEADER WRAPPER
===================================================================================*/
.header-wrapper {
  position: relative;
  height: 650px;
  width: 100%;
  overflow: hidden;
}
.header-wrapper__front {
  background-image: url("/assets/Mask group_big.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  transform-origin: center right;
  position: absolute;
  width: 100%;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 100%;
  -webkit-animation: change-background-stars 4s infinite;
          animation: change-background-stars 4s infinite;
}
.header-wrapper__middle {
  background-image: url("/assets/glowing_stars.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  transform-origin: center right;
  position: absolute;
  width: 100%;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 100%;
  -webkit-animation: change-background-glow 4s infinite;
          animation: change-background-glow 4s infinite;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.header-wrapper__back {
  background-image: url("../assets/Desktop_Backgrounds_1920x1200_6 3.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  transform-origin: center right;
  position: absolute;
  width: 100%;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 100%;
}
.header-wrapper__text {
  display: flex;
  flex-direction: column;
  color: #FFFFFF;
  align-items: center;
  justify-content: center;
  height: 650px;
  position: absolute;
  width: 100%;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 100%;
  z-index: 99999;
}
.header-wrapper__text h1 {
  text-align: center;
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  letter-spacing: 0em;
  text-align: center;
}
.header-wrapper__text h3 {
  text-align: center;
  font-size: 24px;
  font-family: Source Sans Pro;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0em;
}
.header-wrapper__top_placeholder_logo {
  transition-delay: 0.3s;
  transition: ease-in-out;
  transition-duration: 0.8s;
  z-index: 9999;
}
.header-wrapper__top_placeholder_logo:hover {
  transform: scale(-1.3, 1.3);
}

/* =================================================================================
HEADER BACKGROUND ANIMATIONS 
===================================================================================*/
@-webkit-keyframes change-background-glow {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes change-background-glow {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes change-background-stars {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes change-background-stars {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}
/* =================================================================================
ARTICLE SECTION
===================================================================================*/
.article__main-header {
  padding-top: 50px;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  letter-spacing: 0em;
  text-align: center;
}
@media (max-width: 768px) {
  .article__main-header {
    text-align: left;
    padding-left: 10px;
  }
}
.article__secondary-header {
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0em;
  font-size: 24px;
}
@media (max-width: 768px) {
  .article__secondary-header {
    text-align: left;
    padding-left: 10px;
  }
}
.article__text-columns {
  -moz-column-count: 2;
       column-count: 2;
  text-align: justify;
  padding: 20px;
}
@media (max-width: 768px) {
  .article__text-columns {
    -moz-column-count: 1;
         column-count: 1;
    margin-left: 10px;
    margin-right: 10px;
    text-align: left;
  }
}

.form_button_read_more {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
}
@media (max-width: 768px) {
  .form_button_read_more {
    text-align: left;
    padding-left: 10px;
  }
}
.form_button_read_more__button {
  width: 115px;
  height: 36px;
  border-radius: 20px;
  background-color: #55C2D8;
  border: none;
  color: #FFFFFF;
  padding: 5px 3px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  transform-origin: left top;
  transition: ease-in-out 0.4s;
}
.form_button_read_more__button:hover {
  transform: rotate(10deg);
}

/* =================================================================================
LEARN MORE
===================================================================================*/
.section_learn_more {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background-image: url("../assets/IMG_1334_72dpi_RGB_ 1.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 666px;
  margin-bottom: 0;
}
.section_learn_more__button_play_video {
  border-radius: 50%;
  background-color: #FFFFFF;
  text-align: center;
  font-size: 80px;
  cursor: pointer;
  color: #55C2D8;
  height: 145px;
  width: 145px;
  line-height: 145px;
  transition: ease-in-out;
  transition-duration: 0.2s;
  border-color: transparent;
  padding: 0px 0px 8px 14px;
}
.section_learn_more__button_play_video:hover {
  background-color: #55C2D8;
  transform: scale(1.1);
  color: #FFFFFF;
}
.section_learn_more h2 {
  text-align: center;
  color: #FFFFFF;
  font-family: "Oswald", sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  letter-spacing: 0em;
  text-align: center;
}
.section_learn_more h3 {
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0em;
  color: #FFFFFF;
  font-size: 24px;
}

/* =================================================================================
HEADER MENU
===================================================================================*/
.header-menu {
  display: flex;
  align-items: center;
  position: absolute;
  padding-top: 20px;
  width: 100%;
  z-index: 999;
  justify-content: space-around;
  font-family: Source Sans Pro;
}
.header-menu a {
  color: #FFFFFF;
}
.header-menu__item_Project {
  font-family: Source Sans Pro;
  font-size: 20px;
  font-weight: 600;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-align: left;
  text-transform: uppercase;
  flex: 1 1 100%;
  text-align: center;
  font-size: 20px;
}
.header-menu__center_menu {
  flex: 1 0 400px;
  font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-align: left;
  text-transform: uppercase;
  display: flex;
  list-style-type: none;
  justify-content: space-evenly;
  padding: 0;
}
@media (max-width: 768px) {
  .header-menu__center_menu {
    flex-direction: column;
    flex: 1 1 100%;
    margin-right: 60px;
    margin-left: 0%;
    margin-top: 25px;
  }
}
.header-menu__item_empty {
  flex: 1 1 100%;
}
@media (max-width: 768px) {
  .header-menu__item_empty {
    flex: 1 1 0%;
  }
}
@media (max-width: 768px) {
  .header-menu__center_menu_collapsed {
    background-color: white;
    padding: 0ex;
    margin: 2px;
    width: 32px;
    height: 5px;
    margin-left: auto;
    margin-right: 0;
  }
  .header-menu__center_menu_collapsed a {
    color: transparent;
    font-size: 0px;
  }
}
@media (max-width: 768px) {
  .header-menu__center_menu_collapsed_last {
    display: none;
  }
}/*# sourceMappingURL=styles.css.map */